Subject: Re: Pulling one commit at a time.

From: Sam Vilain <[email-masked]>
Date: Mon, 24 Aug 2009 08:19:25 +1200

On Sun, 2009-08-23 at 22:18 +0530, Sanjiv Gupta wrote:
> Hi,
> This is my first post here.
> I just wanted to know how can I pull one commit at a time from public 
> repository.
> e.g.
> when I first cloned from the public repo, it was at X. now it 
> has reached Y. I just want to pull x+1.
>  
> how to do that?
>  
> In SVN, we can just do $ svn update -r next_rev_num

git pull or git pull --rebase

Why not find a tutorial or go through the user manual.

Sam